cereal::traits::TextArchive Struct Reference

Type traits only struct used to mark an archive as human readable (text based) More...

`#include </home/shane/workspace/cereal/include/cereal/details/traits.hpp>`

Inheritance diagram for cereal::traits::TextArchive:

## Detailed Description

Type traits only struct used to mark an archive as human readable (text based)

Archives that wish to identify as text based/human readable should inherit from this struct

The documentation for this struct was generated from the following file:

- /home/shane/workspace/cereal/include/cereal/details/traits.hpp